/* ==|== Guestbook wrappers ======================================== */

table.password-protection-table{
	width:430px;
	margin:25px auto;
}
table.password-protection-table td{
	padding:0px;
}
table.password-protection-table td span.StandardTableLabel{
	font-size:18px;
	text-align:right;
	line-height:25px;
	margin:0px;
	padding:0px;
	/* */
	letter-spacing:0pt;
	word-spacing:0pt;
	text-transform:none;
	font-style:normal;
	font-weight:normal;
}
table.password-protection-table td input.storefrontTextbox{
	font-size:18px;
	height:25px;
	width:230px;
	float:left;
	margin:0 0 0 10px;
}

table.password-protection-table td .storefrontButton{
	margin:0px;
	height:33px;
    line-height:35px;
	overflow:hidden;
	padding:0px 22px;
	display:block;
	text-align:center;
	float:left;
	font-size:16px !important;
	font-size:16px;

}